FROM python:3.7-alpine
RUN pip install --no-cache-dir django djangorestframework
COPY teste/ /app/
ENV PYTHONUNBUFFERED=1
CMD python /app/manage.py runserver 0.0.0.0:8000FROM python:3.7-alpine
RUN pip install --no-cache-dir django djangorestframework
COPY teste/ /app/
ENV PYTHONUNBUFFERED=1
CMD python /app/manage.py runserver 0.0.0.0:8000





